<section class="deneb_about about_v2">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-5">
                <div class="deneb_img_box">
                    <img src="{{ about.picture.url }}" class="img-fluid" alt="{{ about.alternative_picture }}">
                </div>
            </div>
            <div class="col-lg-7">
                <div class="deneb_content_box">
                    <h2>Why You Hire Us?</h2>
                    <p>Proin ipsum arcu, lobortis id ullamcorper nec, vehicula eget magna. Sed ut malesuada magna, eget lacinia sapien. Nam molestie non ex sit amet ornare. Nunc in pellentesque ipsum, vel vulputate sapien.</p>
                    <p>Suspendisse potenti. Aliquam elementum felis purus, quis vulputate libero semper nec. Morbi tincidunt maximus nisl vel placerat. Curabitur at ligula ac diam elementum hendrerit. Suspendisse nec metus eu est laoreet hendrerit vitae non ipsum. Nam faucibus elementum arcu, eget eleifend tortor.</p>
                </div>
                <div class="award_box">
                    <div class="award_img">
                        <img src="assets/images/award.png" alt="">
                    </div>
                    <div class="award_info">
                        <br/>
                        <h4>Deneb Team</h4>
                        <h5>Best Award 2020</h5>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>